.header__top {
  background-image: url("../img/desctop/header.jpg");
}
body._company_news_ #articles .one {
  float: none !important;
}
/*�������� ������*/
.article_page img[align=left] {
  margin: 10px 15px 10px 0;
}
.article_page img[align=rihgt] {
  margin: 10px 0 10px 15px;
}
.article_page .article-pic img {
  max-width: 100%;
}
.article_page .detail-text table {
  border-collapse: inherit;
  border-spacing: 8px;
}
.article_page .content {
  max-width: 100%;
  height: auto;
}
#page-faq .page-faq__label {
  background-color: #f26522;
  color: #fff;
  margin-right: 10px;
  display: inline-block;
  padding: 2px 7px 0 7px;
  text-transform: uppercase;
  font: 500 14px/20px Roboto;
}
#page-faq .page-faq__label:hover {
  opacity: 0.75;
}
#page-faq .page-faq__list li {
  padding: 5px 0;
}
#page-faq .page-faq__list li a {
  color: #161616;
  border-bottom: 2px solid #f26522;
  font-size: 17px;
}
#page-faq .page-faq__paginator {
  margin-top: 35px;
}
#page-faq .page-faq__paginator a {
  padding: 3px;
}
#page-faq .page-faq__paginator a[name=nav_start] {
  padding: 0;
}
#page-photo .article-wrap {
  /*margin-right: -40p;*/
}
/*end �������� ������*/
/*�������� "������� ����"*/
.wrap.default_page {
  padding: 20px 0 40px 0;
}
.wrap.default_page .wrap__center {
  max-width: 900px;
}
.wrap.default_page .breadcrumbs {
  margin-bottom: 10px;
}
.wrap.default_page.tag_page .pub_list li img {
  float: inherit !important;
}
.wrap.default_page.tag_page .pub_list li span.title,
.wrap.default_page.tag_page .pub_list li span.text {
  margin-left: 30px !important;
}
.vrezka_title {
  font-size: 13px;
  font-weight: bold;
  padding: 10px 0;
  margin: 0 !important;
}
.vrezka {
  font-size: 12px;
  font-weight: 300;
  color: #808080;
  padding: 0 0 10px;
  margin: 0 !important;
}
.vrezka b,
.vrezka strong {
  font-weight: bold;
}
.img_left {
  margin: 5px 15px 5px 0px;
  float: left;
}
.img_right {
  margin: 5px 0px 5px 15px;
  float: right;
}
.img_center {
  margin: 5px 15px 5px 15px;
}
/*���������� ������� ���.�����*/
.pluso-go,
.pluso-promo,
.pluso-market,
.pluso-friendfeed,
.pluso-misterwong,
.pluso-webmoney,
.pluso-print,
.pluso-email,
.pluso-bookmark,
.pluso-webdiscover,
.pluso-juick,
.pluso-memori,
.pluso-yahoo,
.pluso-pinme,
.pluso-vkrugu,
.pluso-evernote,
.pluso-instapaper,
.pluso-readability,
.pluso-bobrdobr,
.pluso-surfingbird,
.pluso-digg,
.pluso-blogger,
.pluso-formsprin,
.pluso-myspace,
.pluso-stumbleupon,
.pluso-springpad,
.pluso-moemesto,
.pluso-formspring {
  display: none !important;
}
.pluso-box {
  height: 230px !important;
}
/** Gallery inliner: slideshows embedded into acticle text **/
.included_gallery {
  /* clear:right; */
  /* width:100%; */
  /* min-width:300px; */
  /* clear:both; */
  /* line-height: 1em; */
}
.included_gallery .arrow {
  position: absolute;
  width: 17px;
  height: 30px;
  margin-top: 31%;
  left: 10px;
  border-width: 0px;
  z-index: 7;
  cursor: pointer;
  background: transparent url('/style/photogallery_strelka.png') no-repeat 0 0;
}
.included_gallery .arrow:focus {
  outline: 0;
}
.included_gallery .arrow.next {
  right: 10px;
  left: auto;
  background-position: -23px 0;
}
.included_gallery .slide_container {
  /* position:relative; */
}
.included_gallery .slide_container .background_layer {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  font-size: .8em;
  background: rgba(0, 0, 0, 0.8);
  color: white;
  text-align: right;
  padding: 5px;
  cursor: pointer;
}
.included_gallery .slide_container.expanded {
  position: fixed;
  top: 20px;
  left: 10px;
  right: 10px;
  bottom: 120px;
  z-index: 200;
}
.included_gallery .slide_container.expanded .slideme {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 0 !important;
}
.included_gallery .slide_container.expanded .slideme .item .img {
  background-size: contain !important;
}
.included_gallery .slide_container.expanded .slideme_captions {
  position: fixed;
  bottom: 0;
  left: 10px;
  right: 10px;
  z-index: 10;
}
.included_gallery .slide_container.expanded .slideme_captions .item {
  position: absolute;
  left: 0px;
  right: 0px;
  background-color: #fff;
}
.included_gallery .slide_container.expanded .slideme_captions .item.current {
  text-align: left;
}
.included_gallery .slide_container.expanded .slideme_captions .item.current .copy,
.included_gallery .slide_container.expanded .slideme_captions .item.current .cap {
  padding-left: 5px;
  padding-right: 5px;
}
.included_gallery .slide_container.expanded .background_layer {
  display: block;
}
.included_gallery .slide_container.expanded .slideme {
  margin: 0;
}
.included_gallery .slide_container.expanded .arrow {
  position: fixed;
  width: 28px;
  height: 79px;
  margin-top: -55px;
  top: 50%;
  left: 20px;
  background: transparent url('/style/photogallery_strelka_big.png') no-repeat 0 0;
}
.included_gallery .slide_container.expanded .arrow.next {
  background-position: -32px 0;
  right: 20px;
  left: auto;
}
.included_gallery .slideme {
  /* overflow:visible; */
  /* margin:1em 0 .5em 0; */
}
.included_gallery > h3 {
  display: inline-block;
}
.included_gallery .included_gallery.no-title > h3 {
  display: none;
}
.included_gallery > .description {
  font-weight: bold;
}
.included_gallery .slideme .item {
  /* display: inline-block; */
}
.included_gallery .included_gallery.loading .item {
  display: none;
}
.included_gallery .slideme .item .img {
  background: transparent center center no-repeat;
  background-size: contain;
  position: relative;
  height: 100%;
  cursor: pointer;
}
.included_gallery .slideme .item .img.wide {
  /* background-size: cover; */
}
.included_gallery .slideme_captions .item {
  display: none;
}
.included_gallery .slideme_captions .item.current {
  display: block;
}
.included_gallery .slideme_captions .item .copy {
  margin-top: .33em;
  font-size: .75em;
}
.included_gallery .slideme_captions .item .cap {
  margin: .5em 0;
  font-size: .8em;
  position: relative;
}
.included_gallery .slideme_navigation {
  display: none;
  text-align: center;
}
.included_gallery .included_gallery.thumbs .slideme_navigation {
  display: block;
}
.included_gallery .slideme_navigation .item {
  display: inline-block;
  width: 67px;
  height: 47px;
  margin: .5em 1em .5em 0;
  border: 2px solid silver;
  cursor: pointer;
}
.included_gallery .slideme_navigation .item.current {
  border: 2px solid #FC632D;
}
.included_gallery .slideme_navigation .item.ghost {
  border-color: transparent;
  cursor: default;
}
#lica img {
  max-width: 100% !important;
}
